nav { width: 100%;
      line-height: normal;
      color: white;
      background-color: black;
      margin: 0;
}

nav ul { display: flex;
         flex-basis: 100%;
         list-style-type: none;
         margin: 0;
}

nav li { width: 25%;
}

a:link { color: white;
}

main { display: flex;
}

main article { flex-basis: 60%;
               margin: 1.5em 2.52525% 2.0202% 2.0202%;
}

img { max-width: 100%;
      height: auto;
}

main aside { flex-basis: 40%;
             padding: 2.0202%;
             max-width: 200px;
             min-height: 180px;
             background-color: #ffebc6;
             margin: 0;
}

footer { background-color: #ffdae9;
         margin-top: 20px;
         margin-bottom: 20px;
}
